
preload = ~/.config/hypr/wallpapers/wallpaper2.png


wallpaper = eDP-1,~/.config/hypr/wallpapers/wallpaper2.png
wallpaper = DP-1,~/.config/hypr/wallpapers/wallpaper2.png
wallpaper = DP-2,~/.config/hypr/wallpapers/wallpaper2.png
wallpaper = DP-3,~/.config/hypr/wallpapers/wallpaper2.png
wallpaper = DP-4,~/.config/hypr/wallpapers/wallpaper2.png
ipc = off
